@charset "utf-8";

*::after, *{
		box-sizing:border-box;}

#sp_antei {
	position: relative;
}
#sp_antei h1 {
	border-bottom: none;
}

#sp_antei img{
	vertical-align:bottom;}

#footer{
	margin-top:0;}

.hide{display:none;}
/*--------------
右の追従メニュー
----------------*/
#anteiMneu {
	position: fixed;
	right: 0;
	top: 49%;
	z-index: 500;
	width: 333px;
}
#anteiMneu li a {
	display: block;
	height: 40px;
	width: 60px;
	overflow: hidden;
	margin-left: 275px;
	padding-left: 13px;
	transition: .2s;
	background-image: url(../images/mv.gif);
	background-repeat: no-repeat;
	outline: none;
}
#anteiMneu li a img {
	height: 40px;
}
#anteiMneu li a:hover img {
	opacity: 1;
}
#anteiMneu li a:hover {
	margin-left: 0px;
	width: 335px;
	height: 40px;
}
#anteiMneu li a:focus {
	outline: none;
}

#anteiMneu #mvpicup {
	display: none;
}
#anteiMneu li#mvsection01 a {
	background-position: 0px 0px;
}
#anteiMneu li#mvsection02 a {
	background-position: 0px -40px;
}
#anteiMneu li#mvsection03 a {
	background-position: 0px -80px;
}
#anteiMneu li#mvsection04 a {
	background-position: 0px bottom;
}
#anteiMneu li#mvsection01 a:hover {
	background-position: 0px 0px;
}
#anteiMneu li#mvsection02 a:hover {
	background-position: 0px -40px;
}
#anteiMneu li#mvsection03 a:hover {
	background-position: 0px -80px;
}
#anteiMneu li#mvsection04 a:hover {
	background-position: 0px bottom;
}

/*--------------
右の追従メニュー 改
----------------*/
#anteiMenu{
	position:absolute;
	top:0;
	right:0;
	z-index:100;}

#anteiMenu li{
	height:24.5%;
	width:50px;
	overflow:hidden;
	position:relative;}
#anteiMenu li::before {
    border-bottom: 10px solid transparent;
    border-right: 50px solid #ff0000;
    border-top: 10px solid transparent;
    content: "";
    display: inline-block;
    height: 86%;
    left: 0;
    position: absolute;
    top: 0;
    width: 0;
    z-index: -1;
}
#anteiMenu li:nth-of-type(1){
	display:none;}
#anteiMenu li:nth-of-type(2)::before{
	border-right-color:#2a520e;}
#anteiMenu li:nth-of-type(3)::before{
	border-right-color:#054657;}
#anteiMenu li:nth-of-type(4)::before{
	border-right-color:#1c287c;}
#anteiMenu li:nth-of-type(5)::before{
	border-right-color:#a31720;}


#anteiMenu li a > div{
	width:100%;
	height:100%;}

#anteiMenu li a > div p{
	color:#fff;
	width:1em;
	position: relative;
	top: 50%;
	left: 60%;
	letter-spacing: 0.3em;
              font-size:90%;
	transform:translate(-50%, -50%);
	-webkit-transform:translate(-50%, -50%);
	writing-mode: vertical-rl;
	-ms-writing-mode: tb-rl;
	-webkit-writing-mode:vertical-rl;}

#anteiMenu li:nth-of-type(1) a > div p{
	color:#333;}

#anteiMenu li:hover{
	opacity:0.8;}

#anteiMenu li a:hover{
	text-decoration:none;}

#anteiMenu.antei_fixed{
	position: fixed;
	top: 0;}
/*--------------
スライド設定
----------------*/
/*bxsliderの上書き*/
.bx-wrapper .bx-viewport {
	border: none !important;
	left: 0px !important;
}

.bx-wrapper{
	margin:0 auto;}

/*外枠設定*/
#wrapper {
	margin: 0 auto;
	width: 100%;
}

/*上部のスライド設定*/
#wrapper #sliderBox {
	max-height: 630px;
	overflow: hidden;
}
#wrapper #sliderBox .mainBG {
	width: 100%;
}

#main_catch {
	position: absolute;
	top: 45%;
	left: 50%;
	-webkit-transform: translate(-50%,-45%);
	-moz-transform: translate(-50%,-50%);
	-ms-transform: translate(-50%,-50%);
	-o-transform: translate(-50%,-50%);
	transform: translate(-50%,-50%);
	z-index: 60;
	width:50%;
	height:auto;
}

#main_catch picture > img{
	width:100%;
	max-width:687px;}

#topmain01, #topmain02, #topmain03, #topmain04 {
	position: relative;
	z-index: 10;
}
#topmain01 .mainTTL, #topmain02 .mainTTL, 
#topmain03 .mainTTL, #topmain04 .mainTTL {
	position: absolute;
	z-index: 20;
}

/*スライドタイトルの文字位置　個別設定*/
#topmain01 .mainTTL {
	bottom: 17%;
	left: 11%;
}
#topmain02 .mainTTL {
	bottom: 17%;
	right: 11%;
}
#topmain03 .mainTTL {
	top: 7%;
	left: 11%;
}
#topmain04 .mainTTL {
	bottom: 17%;
	right: 11%;
}

/*--------------
サムネイル部分　共通設定
----------------*/

/*カラム*/
.left_col{
	float:left;}
.right_col{
	float:right;}

.right_col .topicsbox {
	margin-top: 10px;
	width: 334px;
	position: relative;
	cursor: pointer;
}

.right_col .upnew {
	top: 7px;
	left: 7px;
	z-index: 30;
	position: absolute;
}

.right_col .group1, .right_col .group2,
.right_col .group3, .right_col .group4 {
	position: absolute;
	top: 2px;
	right: 2px;
	z-index: 40;
	color: #fff;
	padding: 5px 10px;
	font-size: 11px;
}
.group1 {
	background-color: #357800;
}
.group2 {
	background-color: #0484a0;
}
.group3 {
	background-color: #1d31b8;
}
.group4 {
	background-color: #fe151e;
}

.rightTTL {
	color: #333;
	text-align: left;
	font-weight: bold;
	font-size:85%;
	line-height: 1.4;
	width:100%;
	margin-top: 5px;
}

.topicmain .rightTTL{
	font-size:100%;}

.status {
	position: absolute;
	bottom: 12px;
	right: 5px;
	z-index: 60;
}
.status img {
	margin-left: 4px;
}
.status .ico_movie {
	height:16px;
}
.status .ico_pic, 
.status .ico_txt{
	height:16px;
}

.status .Rcomment {
	margin: 0 5px 0 0;
	vertical-align: bottom;
	position: relative;
	bottom: -2px;
}
.status .Rcomment strong {
	background-color: #fff;
	font-size: 11px;
	padding: 0 3px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
}
.status .Rcomment:before {
	content: url(../images/ico_com.png);
	position: relative;
	left: 1px;

}
.capimg {
	z-index: 20;
	background-color: #000;
	position:relative;
	border: 2px solid #fff;
}
.capimg > img,
.capimg a img {
	opacity: 0.5;
}

.topic_movie .capimg::before {
    background: rgba(0, 0, 0, 0.5) none repeat scroll 0 0;
    content: "";
    display: block;
    height: 100%;
    position: absolute;
    width: 100%;
    z-index: 20;
}

.ico_play{
	display:none;}

/*共通　ここまで*/


/*--------------
　picup
----------------*/
#sectionpicup {
	background: url(../images/picup_bg.gif);
	padding: 0 0 50px;
}

#sectionpicup h2 {
	padding: 50px 0;
}
#sectionpicup h2 img {
	width: 287px;
}

#picupmap {
	position: relative;
	margin: auto;
	width: 1000px;
}
/*左エリア*/
#picupmapnote {
	position: absolute;
	bottom: 0;
}
ul#picupLink li {
	position: absolute;
}

/*ボタン*/
#picupLink .pickupbtn{
	border-radius:30px;
	background:linear-gradient(#fff, #dce6f0);
	border:#fff solid 1px;
	box-shadow:0 0 0 3px #6b9417;
	padding:2px 9px;
	color:#333;
	}

#picupLink .pickupbtn span{
	position: relative;
	display: inline-block;
	padding: 0 0 0 20px;
	vertical-align: middle;
	text-decoration: none;
	}
#picupLink .pickupbtn span::before,
#picupLink .pickupbtn span::after{
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	margin: auto;
	content: '';
	vertical-align: middle;
	}

#picupLink .pickupbtn span::before{
	width:12px;
	height:12px;
	border-radius:100%;
	background-color:#6b9417;
	border:#201f26 solid 2px;}

#picupLink .pickupbtn span::after{
	left: 6px;
	box-sizing: border-box;
	width: 3px;
	height: 3px;
	border-color: transparent transparent transparent #fff;
    border-style: solid;
    border-width: 3px 5px;
    box-sizing: border-box;
	}

#picupLink .pickupbtn:hover,
#picupLink a.active .pickupbtn{
	background:#6b9417;
	color:#fff;}


#picupLink .pickupbtn:hover span::before,
#picupLink a.active .pickupbtn span::before{
	background-color:#fff;
	}

#picupLink .pickupbtn:hover span::after,
#picupLink a.active .pickupbtn span::after{
	border-color: transparent transparent transparent #6b9417;
	}

/*ボタンの色　水色*/
#picupLink .pickupbtn.btn_c_lb{
	box-shadow:0 0 0 3px #24c1dd;}

#picupLink .pickupbtn.btn_c_lb span::before{
	background-color:#24c1dd;
	}

#picupLink .pickupbtn.btn_c_lb:hover,
#picupLink a.active .pickupbtn.btn_c_lb{
	background:#24c1dd;}

#picupLink .pickupbtn.btn_c_lb:hover span::before,
#picupLink a.active .pickupbtn.btn_c_lb span::before{
	background-color:#fff;
	}

#picupLink .pickupbtn.btn_c_lb:hover span::after,
#picupLink a.active .pickupbtn.btn_c_lb span::after{
	border-color: transparent transparent transparent #24c1dd;
	}

/*ボタンの色　赤*/
#picupLink .pickupbtn.btn_c_r{
	box-shadow:0 0 0 3px #ff4e4e;}

#picupLink .pickupbtn.btn_c_r span::before{
	background-color:#ff4e4e;
	}

#picupLink .pickupbtn.btn_c_r:hover,
#picupLink a.active .pickupbtn.btn_c_r{
	background:#ff4e4e;}

#picupLink .pickupbtn.btn_c_r:hover span::before,
#picupLink a.active .pickupbtn.btn_c_r span::before{
	background-color:#fff;
	}

#picupLink .pickupbtn.btn_c_r:hover span::after,
#picupLink a.active .pickupbtn.btn_c_r span::after{
	border-color: transparent transparent transparent #ff4e4e;
	}

/*ボタンの色　紫*/
#picupLink .pickupbtn.btn_c_p{
	box-shadow:0 0 0 3px #7d8cdd;}

#picupLink .pickupbtn.btn_c_p span::before{
	background-color:#7d8cdd;
	}

#picupLink .pickupbtn.btn_c_p:hover,
#picupLink a.active .pickupbtn.btn_c_p{
	background:#7d8cdd;}

#picupLink .pickupbtn.btn_c_p:hover span::before,
#picupLink a.active .pickupbtn.btn_c_p span::before{
	background-color:#fff;
	}

#picupLink .pickupbtn.btn_c_p:hover span::after,
#picupLink a.active .pickupbtn.btn_c_p span::after{
	border-color: transparent transparent transparent #7d8cdd;
	}


/*ボタンの位置*/
ul#picupLink #picupLink01 {
	left: 115px;
    top: 70px;
}
ul#picupLink #picupLink02 {
	left: 100px;
    top: 150px;
}
ul#picupLink #picupLink03 {
	left: 50px;
    top: 190px;
}
ul#picupLink #picupLink04 {
	left: 25px;
    top: 250px;
}
ul#picupLink #picupLink05 {
	left: 235px;
    top: 70px;
}
ul#picupLink #picupLink06 {
	left: 155px;
    top: 110px;
}
ul#picupLink #picupLink07 {
	left: 257px;
	top: 190px;
}
ul#picupLink #picupLink08 {
	left: 370px;
    top: 190px;
}
ul#picupLink #picupLink09 {
	left: 410px;
    top: 150px;
}
ul#picupLink #picupLink10 {
	left: 410px;
    top: 70px;
}
ul#picupLink #picupLink11 {
	left: 395px;
	top: 320px;
}

/*右エリア*/
#sectionpicup .right_col {
	width: 345px;
}

#sectionpicup .right_col ul.antei_article li{
	width: 334px;
	height:auto;
	border:none;
}

#picupmap .capimg > img {
	width: 329px;
}

#picupmap .modal .topicsbox .capimg img{
	width:100%;}

#picupmap .right_col li.topicsbox{
	transition: all 0.3s;}
#picupLink a{
	position: relative;
	display: inline-block;
}
#picupLink .icon-external{
	position: absolute;
	top: -5px;
	right: 0;
}
/*--------------
　01 電気を生み出す
　02 電気をつなぐ
　03 電気を届ける
　04 電気をコントロールする

　01～04の共通項目
----------------*/
#section01{
	padding-bottom:1em;}
#section02,
#section03,
#section04{
	padding:2em 0;}
#section01 .sectionbox, #section02 .sectionbox,
#section03 .sectionbox, #section04 .sectionbox {
	width: 960px;
	margin: auto;
}
#section01 .left_col, #section02 .left_col,
#section03 .left_col, #section04 .left_col {
	width: 300px;
}

#section01 h2, #section02 h2, 
#section03 h2, #section04 h2 {
	margin: 0 0 18px 0px;
}
.logo_hd_tso{
	background-color: rgba(255,255,255,0.9);
	border-radius: 2px;
	padding: 10px 15px;
	margin:50px auto 18px;
	max-width: 270px;
}
.sectionread {
	color: #fff;
	letter-spacing: 0.15em;
	line-height: 1.7;
	margin: 0 0 25px 5px;
}
.mainIMG {
	margin: 0 auto 38px;
	width: 271px;
}
.mainIMG img{
	max-width:100%;}
.col3Box{
	display: flex;
	align-items: center;
}
.col3Box div:first-of-type{
	flex-basis: 300px;
	margin-right: 40px;
}
.col3Box div:nth-of-type(2){
	margin-right: 40px;
}
.col3Box div:last-of-type{
	flex-grow: 1;
}
.col3Box .logo_hd_tso{
	margin: 0 auto 18px;
}
.col3Box .mainIMG{
	margin: 0;
}
.col3Box .sectionread{
	text-align: left;
}
.btn_tso{
	color: #ffffff;
	display: block;
	text-align: center;
	padding: 15px 0;
	transition: background-color 0.25s ease-in;
}
.btn_tso:hover{
	text-decoration: none;
}
#section02 .btn_tso{
	background-color: #0484A1;
}
#section02 .btn_tso:hover{
	background-color: #007b96;
}
#section03 .btn_tso{
	background-color: #1D31B8;
}
#section03 .btn_tso:hover{
	background-color: #11218e;
}
#section04 .btn_tso{
	background-color: #fe151e;
}
#section04 .btn_tso:hover{
	background-color: #ad090f;
}
#section01 .right_col, #section02 .right_col,
#section03 .right_col, #section04 .right_col {
	width: 620px;
	margin: 30px 0 0 0;
}

#section01 .right_col .topicmain, #section02 .right_col .topicmain,
#section03 .right_col .topicmain, #section04 .right_col .topicmain {
	width: 620px;
}

.right_col ul.antei_article li{
	display: inline-table;
	width: 198px;
	margin-bottom: 10px;}

.right_col ul.antei_article li:nth-of-type(4n){
	margin-right:0;}

.right_col .topicmain .capimg a img,
.right_col .topicmain .capimg > img {
	width: 616px;
}

.right_col .capimg a img,
.right_col .capimg > img{
	width: 194px;
}

.right_col ul.antei_article li.topmain{
	width: 620px;
	height: 343px;
	}

.right_col .morebox ul.antei_article li{
	display: inline-table;
	width: 198px;
	margin-bottom: 10px;}

.right_col .morebox ul.antei_article li:nth-of-type(3n){
	margin-right:0;}

/*サムネイルの詳細*/
.morebox {
	padding: 5px 0 25px 0;
}
.morebox .morebtn {
	cursor: pointer;
	margin: 5px 0;
	padding: 0.7em;
	color: #fff;
	text-align: center;
	font-size: 120%;
	letter-spacing: 0.1em;
	font-family:Verdana, Geneva, sans-serif ;
	/*transform: scale(1, 1.4);*/
}/*Tahoma, Geneva, sans-serif

"Arial Black", Gadget, sans-serif
Georgia, "Times New Roman", Times, serif
*/
.morebox dd {
	clear: both;
}

/*MOREボタン*/
.morebtn .morebtn_area{
	position:relative;
	display:inline-block;}
	
.morebtn .morebtn_icon{
	position:absolute;
	left: -1.5em;
	top: 0;
	}
	
.morebtn_icon,
.morebtn_icon span {
	display: inline-block;
	transition: all .4s;
	}
.morebtn_icon {
	position: relative;
	width: 24px;
	height: 24px;
	}
.morebtn_icon span {
	position: absolute;
	left: 5px;
	width: 60%;
	height: 1px;
	background-color: #fff;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-ms-border-radius: 4px;
	-moz-border-radius: 4px;
	-o-border-radius: 4px;
	}
.morebtn_icon span:nth-of-type(1) {
	top: 45%;
	transform: rotate(0deg);
	-webkit-transform: rotate(0deg);
	-moz-transform: rotate(0deg);
	-ms-transform: rotate(0deg);
	-o-transform: rotate(0deg);
	}
.morebtn_icon span:nth-of-type(2) {
	top: 45%;
	transform: rotate(90deg);
	-webkit-transform: rotate(90deg);
	-moz-transform: rotate(90deg);
	-ms-transform: rotate(90deg);
	-o-transform: rotate(90deg);
	}

/*＋、－切り替え*/
.morebtn_icon.active span:nth-of-type(1) {
	display:none;
}
.morebtn_icon.active span:nth-of-type(2) {
	top: 45%;
	transform: rotate(180deg);
	-webkit-transform: rotate(180deg);
	-moz-transform: rotate(180deg);
	-ms-transform: rotate(180deg);
	-o-transform: rotate(180deg);
}

.morebox .antei_article{
	display:none;}
.morebox [style*="display: block;"]{
	display: flex !important;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-between;
}

/*サムネイルの詳細　モーダルウィンドウの展開*/
.modal {
	position: fixed;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	z-index: 999;
	visibility: hidden;
	opacity: 0;
	pointer-events: none;
	transition: 200ms ease;

width: 100%;/*★*/
}
.popbox {
	z-index: 20000;
	position: relative;
	cursor:default;
}

.popbox .topicsbox{
	cursor:default;}

.popgroup1 {
	background-color: #357800;
}
.popgroup2 {
	background-color: #0484a0;
}
.popgroup3 {
	background-color: #1d31b8;
}
.popgroup4 {
	background-color: #fe151e;
}
.modal.show {
	opacity: 1;
	visibility: visible;
	pointer-events: auto;
}
#popclose {
	display: inline-block;
	position: fixed;
	right: 50px;
	top: 20px;
	transition: .2s linear;
	cursor: pointer;
	height: 50px;
	width: 50px;
}
#poplose:hover {
	opacity: .7;
}
#popclose:before,
#popclose:after {
	content: "";
	position: absolute;
	background-color: #ffffff;
	width: 2px;
	height: 45px;
	transform: rotate(45deg);
}
#popclose:after {
	transform: rotate(-45deg);
}
/*モーダルウィンドウの展開　ここまで*/


/*サムネイルの詳細　モーダルウィンドウの中身*/
.modal .modal_box{
	max-width:750px;
	height:100%;
	margin:0 auto 0;
	overflow:auto;}

.modal .topicsbox {
	position: relative;
	width: auto;
	max-width:740px;
	margin: 15px auto 0;
	border: none;
	overflow: visible;
}

.modal .topicsbox .rightTTL {
	bottom: -45px;
	left: 0;
	font-size: 18px;
	text-overflow: ellipsis;
	white-space: nowrap;
	width:98%;
	position: absolute;
}

.modal .topicsbox .group1,
.modal .topicsbox .group2,
.modal .topicsbox .group3,
.modal .topicsbox .group4 {
	display: block;
	position:absolute;
	top: 0;
	right: auto;
	left: 0;
	bottom: auto;
	color: #fff;
	padding: 5px 15px;
	font-size: 14px;
	font-weight: bold;
}
.modal .topicsbox .capimg {
	background: none;
}
.modal .topicsbox .capimg img {
	width: 100%;
}
.modal .topicsbox img {
	opacity: 1;
}
.modal .commnent {
	color: #fff;
	max-width: 800px;
	margin: 60px auto 30px;
	text-align: left;
}
.modal .details a {
	display: block;
	border: 1px solid #fff;
	padding: 13px 0;
	color: #fff;
	max-width: 800px;
	margin: 30px auto;
	background: url(../images/ico_arrow.png) no-repeat 98% 0.8em;
	letter-spacing: 0.1em;
	text-align: center;
}
.modal .details a:hover {
	text-decoration: none;
	background-color: rgba(255,255,255,0.2);
}

/*動画の場合*/
.more_movie .modal .topicsbox{
	width:800px;}
	

.more_movie .movie_container{
	max-width:800px;}


/*サムネイルの詳細　モーダルウィンドウの中身　ここまで*/


/*--------------
　動画サイズ調整
----------------*/

.movie_container {
  margin: 0 auto;
  width: 100%;
  max-width: 616px;
}
 
.movie_contents {
  padding-top: 56.25%;
  position: relative;
  width: 100%;
}
 
.movie_contents iframe {
  height: 100% !important;
  left: 0;
  position: absolute;
  top: 0;
  width: 100% !important;
}


/*--------------
　01 電気を生み出す
----------------*/
#section01 {
	background: url(../images/section01_bg.jpg) no-repeat center top;
	background-size: contain;
	background-color:#98ba7d;
}
#section01 .mainIMG {
	border: 4px solid #5e9334;
}
#section01 .morebox .morebtn {
	background-color: #357800;
}

/*--------------
　02 電気をつなぐ
----------------*/
#section02 {
	background: url(../images/section02_bg.jpg) no-repeat center top;
	background-size: cover;
	background-color:#8aaeb7;
}
#section02 .mainIMG {
	border: 4px solid #499eb2;
}
#section02 .morebox .morebtn {
	background-color: #0484A1;
}




/*--------------
　03 電気を届ける
----------------*/
#section03 {
	background: url(../images/section03_bg.jpg) no-repeat center top;
	background-size: cover;
	background-color:#a4a9ce;
}
#section03 .mainIMG {
	border: 4px solid #4852A9;
}
#section03 .morebox .morebtn {
	background-color: #1D31B8;
}




/*--------------
　04 電気をコントロールする
----------------*/
#section04 {
	background: url(../images/section04_bg.jpg) no-repeat center top;
	background-size: cover;
	background-color:#cb8c97;
}
#section04 .mainIMG {
	border: 4px solid #E74B56;
}
#section04 .morebox .morebtn {
	background-color: #FF151E;
}


